/*
Theme Name: Conference Child Theme
Theme URI:
Description: Use this theme to start your Conference Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: conference-wpl
Version: 2.0.0
*/
.main_menu {
  top:0;
}
@media (max-width: 950px) {
  .mb .navmobile {
      height: 60px;
  }
  .mb .navmobile {
      line-height: 1.9;
  }
}
.dgvn-logo {
  float: left;
  padding: 10px;
  height: 60px;
}
@media screen and (min-width: 950px) {
  .dgvn-logo {
    height: auto;
  }
}
.footer .dgvn-logo {
  height: 60px;
  margin-top: -25px;
}
.main_menu ul.menu li a,
.main_menu div.menu > ul li a {
  line-height: 3.5;
}

iframe body {
margin: 0;
padding: 0;
font-size: 16px;
line-height: 28px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
color: #222222;
text-shadow: 0 0 1px transparent;
}

.banner .event-social ul li a {
  color: #fff;
}
.banner .event-social ul li a:hover {
  color: #bfbfbf;
}

.banner .event-info ul li i.fa {
  color: #fff !important;
}
.banner .event-info ul li,
.banner .event-social ul li {
  border-color: #fff;
}
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #007cca;
    border-radius: 5px;
    background: #00caff;
    background: -webkit-gradient(linear, left top, left bottom, from(#00caff), to(#007cca));
    background: -moz-linear-gradient(top, #00caff, #007cca);
    background: linear-gradient(to bottom, #00caff, #007cca);
    text-shadow: #004e7e 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff !important;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 1px solid #009bfc;
    background: #00f2ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#00f2ff), to(#0095f2));
    background: -moz-linear-gradient(top, #00f2ff, #0095f2);
    background: linear-gradient(to bottom, #00f2ff, #0095f2);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #007cca;
    background: -webkit-gradient(linear, left top, left bottom, from(#007cca), to(#007cca));
    background: -moz-linear-gradient(top, #007cca, #007cca);
    background: linear-gradient(to bottom, #007cca, #007cca);
}
#wplook_page_widget-5 {
    padding-bottom: 0;
}
#wplook_page_widget-5 h2 {
    display: none;
}
#wplook_page_widget-5 a.button {
    margin-bottom: 0;
}
